## intent:intent_hobbies_going
- i have a hobby of going fishing
- i have a hobby of going cycling
- i have a hobby of going bus
- i have a hobby of going motorbikes
- i have a hobby of going skiing
- i have a hobby of going car
- i have a hobby of going skating
- my hobby is going bus
- my hobby is going car
- my hobby is going motorbikes
- my hobby is going cycling
- my hobby is going skating
- my hobby is going fishing
- my hobby is going skiing
- going bus is my hobby
- going skiing is my amusement
- going bus is my amusement
- going car is my hobby
- going cycling is my hobby
- going fishing is my amusement
- going fishing is my hobby
- going skiing is my hobby
- going motorbikes is my hobby
- going motorbikes is my amusement
- going cycling is my amusement
- going car is my amusement
- going skating is my hobby
- going skating is my amusement
- riding bike is one of my special amusements
- going motorbikes is one of my favourite greatest joys
- riding running is one of my special greatest pleasures
- going skating is one of my special greatest joys
- riding car is one of my special pastimes
- riding motorbikes is one of my ideal greatest joys
- riding skiing is one of my favourite pastimes
- riding motorbikes is one of my favourite greatest pleasures
- riding bike is one of my favourite pastimes
- riding cycling is one of my favourite greatest pleasures
- going cycling is one of my special amusements
- going car is one of my favourite greatest pleasures
- going bike is one of my ideal pastimes
- going bicycling is one of my favored hobbies
- riding bus is one of my favored amusements
- riding running is one of my favourite hobbies
- going car is one of my ideal hobbies
- riding bike is one of my favored greatest pleasures
- riding running is one of my special hobbies
- going skiing is one of my favourite greatest pleasures
- riding motorbikes is one of my favourite hobbies
- going bike is one of my ideal greatest joys
- riding running is one of my ideal greatest joys
- going skiing is one of my favourite pastimes
- riding car is one of my favored pastimes
- going running is one of my favourite pastimes
- riding bus is one of my favourite greatest joys
- riding bus is one of my favored hobbies
- riding skating is one of my favourite hobbies
- going car is one of my favourite greatest joys
- riding bicycling is one of my favored greatest joys
- riding cycling is one of my special greatest pleasures
- going bicycling is one of my favored pastimes
- riding skating is one of my favourite greatest pleasures
- going skating is one of my ideal greatest pleasures
- going bike is one of my favored greatest pleasures
- riding bus is one of my favored greatest joys
- going bus is one of my special greatest joys
- going running is one of my special pastimes
- going motorbikes is one of my ideal greatest pleasures
- going bicycling is one of my favourite hobbies
- going skating is one of my special amusements
- going running is one of my ideal greatest pleasures
- going bike is one of my favored greatest joys
- going car is one of my favourite amusements
- going skiing is one of my special pastimes
- riding bike is one of my ideal hobbies
- going bike is one of my favored hobbies
- riding bicycling is one of my favored hobbies
- riding motorbikes is one of my favored amusements
- riding skiing is one of my special pastimes
- riding skiing is one of my ideal hobbies
- riding skating is one of my favored greatest pleasures
- going skiing is one of my special hobbies
- riding bicycling is one of my ideal greatest pleasures
- going cycling is one of my favourite amusements
- riding motorbikes is one of my favourite pastimes
- riding running is one of my favourite greatest joys
- riding bicycling is one of my ideal hobbies
- going bus is one of my favored greatest joys
- going car is one of my special hobbies
- going running is one of my special greatest pleasures
- going cycling is one of my special hobbies
- riding running is one of my favored amusements
- going bike is one of my favored amusements
- going car is one of my ideal greatest joys
- riding motorbikes is one of my favourite greatest joys
- riding skiing is one of my special hobbies
- riding car is one of my favourite hobbies
- going bus is one of my ideal greatest pleasures
- going skating is one of my favored greatest pleasures
- going cycling is one of my favored greatest joys
- going bus is one of my ideal greatest joys
- going running is one of my favored pastimes
- riding skating is one of my ideal pastimes
- riding skating is one of my ideal greatest pleasures
- riding skating is one of my favored greatest joys
- riding running is one of my favored greatest pleasures
- riding bicycling is one of my favourite greatest joys
- going bicycling is one of my favored amusements
- riding car is one of my favourite amusements
- going motorbikes is one of my special hobbies
- going bus is one of my favored hobbies
- riding bus is one of my ideal pastimes
- going bus is one of my favourite hobbies
- going running is one of my favourite hobbies
- going motorbikes is one of my favored hobbies
- going skiing is one of my ideal hobbies
- riding bike is one of my favourite greatest pleasures
- going cycling is one of my favored pastimes
- riding cycling is one of my favourite greatest joys
- riding motorbikes is one of my ideal greatest pleasures
- going motorbikes is one of my ideal pastimes
- riding bicycling is one of my favourite greatest pleasures
- going car is one of my favored greatest joys
- riding bus is one of my ideal greatest joys
- riding bus is one of my special hobbies
- going bicycling is one of my favourite pastimes
- riding car is one of my favourite greatest pleasures
- riding motorbikes is one of my favored hobbies
- riding car is one of my ideal greatest pleasures
- riding cycling is one of my favored greatest joys
- riding bus is one of my favourite pastimes
- riding skiing is one of my favored greatest pleasures
- riding bicycling is one of my favourite pastimes
- riding bus is one of my ideal hobbies
- going bus is one of my ideal amusements
- going motorbikes is one of my favored pastimes
- going skiing is one of my favored hobbies
- going bus is one of my ideal pastimes
- riding skating is one of my special greatest pleasures
- riding car is one of my ideal greatest joys
- going car is one of my favored hobbies
- going skiing is one of my special greatest joys
- riding bike is one of my favored greatest joys
- riding motorbikes is one of my special amusements
- riding skating is one of my favourite pastimes
- riding running is one of my ideal amusements
- going motorbikes is one of my favored greatest pleasures
- riding running is one of my special amusements
- going motorbikes is one of my ideal hobbies
- riding skiing is one of my special greatest pleasures
- going motorbikes is one of my favored greatest joys
- going bike is one of my ideal hobbies
- going bicycling is one of my ideal hobbies
- going skating is one of my favored hobbies
- going bus is one of my ideal hobbies
- going skiing is one of my favourite greatest joys
- riding skiing is one of my special greatest joys
- going car is one of my special pastimes
- riding skiing is one of my favored pastimes
- going running is one of my special greatest joys
- going car is one of my favored pastimes
- going bicycling is one of my favourite amusements
- going bus is one of my favored amusements
- going bicycling is one of my special amusements
- riding cycling is one of my favourite pastimes
- riding bicycling is one of my ideal greatest joys
- going bus is one of my special pastimes
- going bus is one of my special amusements
- riding bike is one of my ideal greatest pleasures
- going running is one of my favourite greatest joys
- going motorbikes is one of my favourite hobbies
- riding bicycling is one of my special greatest joys
- going cycling is one of my favored greatest pleasures
- riding motorbikes is one of my special hobbies
- going skiing is one of my favored greatest pleasures
- riding cycling is one of my favored hobbies
- riding bike is one of my ideal pastimes
- riding bike is one of my favored hobbies
- going bicycling is one of my ideal greatest pleasures
- going skating is one of my favored greatest joys
- going running is one of my ideal greatest joys
- going skating is one of my favourite greatest joys
- going skiing is one of my special greatest pleasures
- riding cycling is one of my special greatest joys
- riding car is one of my favored greatest pleasures
- riding running is one of my favored pastimes
- going running is one of my ideal amusements
- going skiing is one of my special amusements
- riding motorbikes is one of my favored greatest pleasures
- riding skating is one of my favored amusements
- going bus is one of my favourite greatest pleasures
- going bike is one of my favourite greatest joys
- riding car is one of my special hobbies
- going bicycling is one of my favourite greatest joys
- going bicycling is one of my special pastimes
- riding car is one of my favourite greatest joys
- riding bicycling is one of my special amusements
- going bike is one of my special greatest pleasures
- going skating is one of my favourite pastimes
- riding bicycling is one of my ideal amusements
- riding bus is one of my special amusements
- going bike is one of my ideal greatest pleasures
- riding motorbikes is one of my special greatest joys
- going skating is one of my favourite hobbies
- riding motorbikes is one of my ideal hobbies
- going bus is one of my favourite pastimes
- riding bicycling is one of my favourite amusements
- riding running is one of my special pastimes
- going cycling is one of my ideal pastimes
- going bike is one of my favourite pastimes
- riding motorbikes is one of my ideal pastimes
- riding bus is one of my favourite amusements
- riding bike is one of my favourite greatest joys
- riding bike is one of my special pastimes
- riding motorbikes is one of my favourite amusements
- going skating is one of my special pastimes
- going bicycling is one of my favourite greatest pleasures
- riding motorbikes is one of my ideal amusements
- riding bicycling is one of my favored pastimes
- riding running is one of my favored hobbies
- riding car is one of my favored greatest joys
- going running is one of my favored greatest pleasures
- going bike is one of my favourite amusements
- going skating is one of my favored amusements
- going skiing is one of my ideal greatest joys
- riding bicycling is one of my favored greatest pleasures
- going motorbikes is one of my special amusements
- going motorbikes is one of my favored amusements
- riding skiing is one of my favored greatest joys
- riding car is one of my favored hobbies
- riding bicycling is one of my special greatest pleasures
- riding bicycling is one of my ideal pastimes
- riding skating is one of my special hobbies
- riding running is one of my favourite amusements
- riding skating is one of my special amusements
- riding cycling is one of my ideal greatest pleasures
- riding skiing is one of my favored amusements
- riding skating is one of my favourite amusements
- going skiing is one of my ideal greatest pleasures
- going bus is one of my special hobbies
- riding motorbikes is one of my special greatest pleasures
- going bicycling is one of my special greatest joys
- riding bicycling is one of my favourite hobbies
- going skiing is one of my favourite amusements
- going car is one of my ideal amusements
- going skiing is one of my favourite hobbies
- going cycling is one of my ideal greatest joys
- riding cycling is one of my special pastimes
- going bike is one of my favourite hobbies
- going running is one of my favored greatest joys
- riding bike is one of my favored amusements
- going bicycling is one of my ideal amusements
- riding cycling is one of my favored greatest pleasures
- riding skiing is one of my favored hobbies
- riding bus is one of my ideal greatest pleasures
- going car is one of my ideal pastimes
- going motorbikes is one of my favourite amusements
- going skiing is one of my favored amusements
- going bicycling is one of my special hobbies
- riding skiing is one of my special amusements
- riding skiing is one of my favourite greatest joys
- riding skating is one of my favored pastimes
- going motorbikes is one of my special pastimes
- going bike is one of my special hobbies
- riding running is one of my special greatest joys
- riding bus is one of my special greatest pleasures
- going skating is one of my ideal hobbies
- going cycling is one of my favored hobbies
- going bicycling is one of my ideal pastimes
- riding motorbikes is one of my special pastimes
- going cycling is one of my favourite pastimes
- going skating is one of my favored pastimes
- going bus is one of my favored pastimes
- riding cycling is one of my favored amusements
- going bus is one of my favored greatest pleasures
- going bike is one of my special greatest joys
- riding car is one of my ideal amusements
- going skating is one of my special hobbies
- riding car is one of my special greatest pleasures
- going bicycling is one of my favored greatest joys
- riding bike is one of my favourite amusements
- riding bus is one of my special greatest joys
- riding skating is one of my favourite greatest joys
- riding cycling is one of my favourite amusements
- riding skiing is one of my favourite amusements
- going bike is one of my special pastimes
- going skating is one of my special greatest pleasures
- going car is one of my favourite hobbies
- riding bicycling is one of my favored amusements
- riding skiing is one of my favourite greatest pleasures
- riding motorbikes is one of my favored greatest joys
- riding car is one of my favourite pastimes
- going running is one of my favourite greatest pleasures
- riding cycling is one of my special amusements
- riding car is one of my ideal pastimes
- going bike is one of my special amusements
- riding cycling is one of my ideal greatest joys
- going skiing is one of my favored greatest joys
- going car is one of my favourite pastimes
- going cycling is one of my favourite greatest joys
- going skiing is one of my ideal amusements
- riding car is one of my ideal hobbies
- riding bus is one of my ideal amusements
- riding running is one of my ideal hobbies
- riding skating is one of my ideal greatest joys
- going bike is one of my ideal amusements
- riding skating is one of my special greatest joys
- riding cycling is one of my ideal hobbies
- riding bus is one of my favored greatest pleasures
- riding skiing is one of my ideal amusements
- going running is one of my favored amusements
- riding skiing is one of my favourite hobbies
- going motorbikes is one of my ideal greatest joys
- going running is one of my favourite amusements
- going car is one of my special amusements
- riding cycling is one of my ideal amusements
- riding bike is one of my ideal amusements
- going bicycling is one of my favored greatest pleasures
- going car is one of my ideal greatest pleasures
- riding car is one of my special greatest joys
- going skating is one of my favourite greatest pleasures
- going running is one of my special hobbies
- going running is one of my ideal pastimes
- riding skiing is one of my ideal pastimes
- riding running is one of my favored greatest joys
- going motorbikes is one of my ideal amusements
- riding cycling is one of my special hobbies
- going skiing is one of my ideal pastimes
- going bicycling is one of my special greatest pleasures
- riding bicycling is one of my special hobbies
- going cycling is one of my special greatest joys
- riding bus is one of my special pastimes
- riding running is one of my ideal greatest pleasures
- going skating is one of my ideal greatest joys
- riding car is one of my special amusements
- riding bus is one of my favored pastimes
- going cycling is one of my favored amusements
- riding skating is one of my favored hobbies
- going bus is one of my favourite greatest joys
- going skiing is one of my favored pastimes
- going cycling is one of my ideal hobbies
- riding bike is one of my favourite hobbies
- going cycling is one of my ideal amusements
- going bike is one of my favourite greatest pleasures
- riding bike is one of my special greatest joys
- riding cycling is one of my favored pastimes
- going motorbikes is one of my special greatest joys
- riding bus is one of my favourite hobbies
- riding bike is one of my special hobbies
- going bicycling is one of my ideal greatest joys
- going bus is one of my special greatest pleasures
- riding skiing is one of my ideal greatest pleasures
- going motorbikes is one of my favourite pastimes
- going running is one of my special amusements
- going cycling is one of my special pastimes
- going motorbikes is one of my special greatest pleasures
- going running is one of my favored hobbies
- going cycling is one of my favourite greatest pleasures
- riding skating is one of my special pastimes
- going motorbikes is one of my favourite greatest pleasures
- going skating is one of my favourite amusements
- riding bicycling is one of my special pastimes
- going bus is one of my favourite amusements
- riding cycling is one of my ideal pastimes
- going car is one of my special greatest joys
- going cycling is one of my ideal greatest pleasures
- going bike is one of my favored pastimes
- riding bus is one of my favourite greatest pleasures
- riding skiing is one of my ideal greatest joys
- riding car is one of my favored amusements
- riding bike is one of my special greatest pleasures
- going skating is one of my ideal amusements
- going cycling is one of my special greatest pleasures
- riding bike is one of my favored pastimes
- riding running is one of my ideal pastimes
- riding bike is one of my ideal greatest joys
- going skating is one of my ideal pastimes
- riding running is one of my favourite greatest pleasures
- riding motorbikes is one of my favored pastimes
- going running is one of my ideal hobbies
- riding skating is one of my ideal amusements
- going cycling is one of my favourite hobbies
- riding skating is one of my ideal hobbies
- riding running is one of my favourite pastimes
- riding cycling is one of my favourite hobbies
- going car is one of my special greatest pleasures
- going car is one of my favored greatest pleasures
- going car is one of my favored amusements



<!-- update 24/04/2022 -->
- my favourite are going cycling
- my hobbies is going motorbikes
- my favourite hobbies are going motorbikes
- my hobbies are riding motorbikes
- my hobbies are riding skiing
- my favourite are riding bike
- my hobbies is riding skiing
- my favored hobbies are going skiing
- my hobbies are going skating
- my hobbies is riding bike
- my favourite hobbies are going cycling
- my hobby is going car
- my hobbies are riding skiing
- my favourite is going bus
- my favourite hobbies are riding bike
- my favourite hobbies is going fishing
- my favourite are going cycling
- my favourite hobbies is going car
- my favourite is going motorbikes
- my favourite hobbies is going cycling
- my hobby is going cycling
- my favourite is going skating
- my favourite hobbies are going fishing
- my favorite are riding bus
- my hobbies are going car
- my favored hobbies are going fishing
- my hobbies is riding bus
- my favourite are riding motorbikes
- my favorite is going bus
- my favorite is going skating
- my favored hobbies is going cycling
- my favorite is going car
- my favourite hobbies are going bus
- my hobbies is going cycling
- my favored hobbies is riding bus
- my hobbies is going cycling
- my favored hobbies are riding bike
- my hobbies are riding bus
- my favorite are going motorbikes
- my favourite are going cycling
